Subject: Re: Chat ID: QLLPGJ79EX //
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>
Date: Tue, 22 Dec 2020 06:28:18 -0700 (MST)

Hi Rahul, 

I will discuss this case with the client and let you know the next steps on this one. 

Kind Regards 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "RAHUL GAUTAM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, December 22, 2020 3:07:01 AM 
Subject: Chat ID: QLLPGJ79EX // 

Hi, Ash 

Kindly refer Chat ID: QLGP9I993O 

Customer bought Audi R8 from Kuwait and imported to Holland, Netherlands. Now he is looking for service book to check service history of his car. 
He took his car to Audi Holland but they told him to contact Audi Kuwait. Now he is asking for help and requested for call back. he provided all 
the details of his car. 

I need your intervention in this specific case. I did not submit the chat form because I couldn't decide anything. 

Kind Regards, 
Rahul Gautam